#navBar {
	background-color: #195a92;
	display: block;
	height: 600px;
	width: 175px;
	border: thin double #000000;
	color: #FFFFFF;
}
#navBar  a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	text-decoration: none;
}

#navBar a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #E7D674;
	text-decoration: underline;
}
